*.sh
node_modules
*.md
*.woff
*.ttf
.vscode
.idea
dist
/public
/docs
.husky
.local
/bin
Dockerfile
/example
unpackage

types/auto-imports.d.ts
types/components.d.ts
src/api/services/api.d.ts

src/static/**
src/components/FirstUI/**
src/uni_modules/**
